twig:
    default_path: '%kernel.project_dir%/templates/default'
    paths:
        # las definimos aca para que phpStorm las identifique
        0: '%kernel.project_dir%/templates/proveedor'
        1: '%kernel.project_dir%/templates/cliente'
        2: '%kernel.project_dir%/templates'
        'assets/img': img
    form_themes:
        - 'form/app_layout.html.twig'
    globals:
        configuracion: '@App\Service\Configuracion\Configuracion'
        modal: '@App\Service\Modal'
when@test:
    twig:
        strict_variables: true
